/*
Theme Name:  storefront - Child Theme
Template:    storefront
*/



/* betcci Original */
/*
ul.menu.nav-menu li a {
  font-family: 'Noto Sans Japanese', sans-serif;
}
*/
#wpcom_social_media_icons_widget-2 .gamma.widget-title {
  display:none;
}

#wpcom_social_media_icons_widget-2 li {
  float:right;
}

.woocommerce-breadcrumb {
    margin-bottom: 10px!important;
}

#main header.woocommerce-products-header {
    padding: 0 0 20px!important;
}

header.woocommerce-products-header, header.entry-header {
    padding: 0 0 20px!important;
}

header.woocommerce-products-header h1, .entry-header h1 {
    font-size: 24px;
}

.page-template-template-homepage:not(.has-post-thumbnail) .site-main {
    padding-top: 10px;
}

.page-template-template-homepage .entry-header h1 {
    font-size: 24px;
}

h2.section-title {
    font-size: 14px;
}

.hentry {
    margin: 0 0 10px;
}

.page-template-template-homepage .type-page {
    padding-top: 10px;
    padding-bottom: 10px;
    position: relative;
}

h1.product_title.entry-title{
  font-size: 22px;
  font-weight: bold;
}

#footer-menu ul{
  text-align: center;
  margin: 10px 0;
}
 
#footer-menu ul li {
  display: inline;
  list-style: outside none none;
}
 
#footer-menu ul li::before {
    content: "|";
    padding: 0 0.6em;
}
 
#footer-menu ul li:first-child::before{
  content: "";
  padding: 0;
}
 
#footer-menu ul .sub-menu{
  display: none;
}

.site-info {
  padding: 0;
}

#main .woocommerce-tabs {
    padding-top: 10px;
    padding-bottom: 10px;
}

#main .woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-5.images {
    margin-bottom: 10px!important;
}

@media (min-width: 768px) {
.main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a {
    padding: 10px 6px;
}
}

ul.shh_menu {
    margin-left:4px;
}

ul.shh_menu li {
    list-style:none;
}

ul.shh_menu li > a {
  font-size:22px;
}

ul.shh_menu ol {
    margin-bottom:4px;
}

ul.shh_menu ol li > a {
  font-size:14px;
}

@media (min-width: 768px) {
.hentry.type-post .entry-content {
    float: none!important;
}
}

#payment_delivery_return h4 {
    font-size:18px;
    font-weight:bold;
}

.payment_method_goodlucks_payments_advanced p.np {
    max-height:320px;
    font-size:12px;
    float:left;
    margin-bottom:4px;
}

.home .storefront-product-categories {
    border: thin solid #999;
}

.home .storefront-product-categories .section-title {
    margin-top:8px;
}

.page-template-template-homepage .entry-content, .page-template-template-homepage .entry-header {
    max-width: 1062px;
}
/*.home .col-full {*/
.col-full {
  padding: 0;
}
@media (max-width: 568px) {
  /*.home .col-full {*/
  .col-full {
    margin-left: 4px;
    margin-right: 4px;
    padding: 0;
  }
}

.home h2.section-title {
    font-size:18px;
    font-weight:bold;
}

ul.products li.product {
    margin-bottom: 10px!important;
}

ul.products li.product.product-category img {
    margin-bottom: 0!important;
}

ul.products li.product img {
    margin: 0 auto 0;
}

ul.products li.product img {
    display: block;
    margin: 0 auto 0!important;
}

.wc-new-badge {
    margin-bottom: 4px;
}

/* ABOUT 
.page-id-2 .entry-content {
  clear: left;
  float: left;
  height: 538px;
  width: 100%;
  text-align: center;
}

.page-id-2 .entry-content .detail {
  font-family: 'Noto Sans Japanese';
  clear: both;
  float: none;
  height: 65px;
  width: 426px;
  text-align: left;
  margin-top: 40px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  font-size: 19px;
  font-weight: bold;
  color: #004684;
}

.page-id-2 .entry-content .logos {
  clear: both;
  float: none;
  height: 65px;
  width: 504px;
  text-align: left;
  margin-top: 40px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  font-size: 19px;
  font-weight: bold;
  color: #004684;
}

.page-id-2 .entry-content .logos ul.item {
  width: 252px;
  float: left;
  padding:0px;
  margin-left: 0px;
}

.page-id-2 .entry-content .logos ul.item li {
  font-family: 'Noto Sans Japanese';
  width: 252px;
  list-style:none;
  clear: left;
  float: left;
  text-align: center;
  color: #160D08;
  font-size: 22px;
  font-weight: bold;
}

.page-id-2 .entry-content .logos ul.item li a {
  font-family: 'Noto Sans Japanese';
  color: #160D08;
  text-decoration: none;
}
@media (max-width: 568px) {
  .page-id-2 .entry-content {
    height: 640px;
  }
  .page-id-2 .entry-content .detail {
    width: 252px!important;
  }
  .page-id-2 .entry-content {
    text-align: center;
  }
  .page-id-2 .entry-content .logos {
    width: 252px!important;
  }
  .page-id-2 .entry-content .logos ul.item {
    clear: left;
    float: left;
  }
}
*/

/* DEALER

.page-id-738 .entry-content {
  clear: left;
  float: left;
  height: 538px;
  width: 100%;
  text-align: center;
}

.page-id-738 .entry-content .detail {
  font-family: 'Noto Sans Japanese';
  clear: both;
  float: none;
  height: 65px;
  width: 480px;
  text-align: center;
  margin-top: 40px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  font-size: 19px;
  font-weight: bold;
  color: #004684;
}

.page-id-738 .entry-content .logos {
  clear: both;
  float: none;
  height: 65px;
  width: 504px;
  text-align: left;
  margin-top: 40px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  font-size: 19px;
  font-weight: bold;
  color: #004684;
}

.page-id-738 .entry-content .logos ul.item {
  width: 252px;
  float: left;
  padding:0px;
  margin-left: 0px;
}

.page-id-738 .entry-content .logos ul.kitchi {
  margin-top:100px;
}

.page-id-738 .entry-content .logos ul.item li {
  font-family: 'Noto Sans Japanese';
  width: 252px;
  list-style:none;
  clear: left;
  float: left;
  text-align: center;
  color: #160D08;
  font-size: 22px;
  font-weight: bold;
}

.page-id-738 .entry-content .logos ul.item li a {
  font-family: 'Noto Sans Japanese';
  color: #160D08;
  text-decoration: none;
}

@media (max-width: 568px) {
  .page-id-738 .entry-content {
    height: 780px;
  }
  .page-id-738 .entry-content .detail {
    width: 252px!important;
  }
  .page-id-738 .entry-content {
    text-align: center;
  }
  .page-id-738 .entry-content .logos {
    width: 252px!important;
  }
  .page-id-738 .entry-content .logos ul.item {
    clear: left;
    float: left;
  }
  .page-id-738 .entry-content .logos ul.item.kitchi {
    margin-top:0px;
  }
}
*/
.genericon-instagram {
  /*background-image: url(/wp/wp-content/uploads/2017/11/instagram.png);*/
  height: 30px;
  width: 30px;
  background-repeat: no-repeat;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}

.genericon-facebook {
  /*background-image: url(/wp/wp-content/uploads/2017/11/facebook.png);*/
  height: 30px;
  width: 30px;
  background-repeat: no-repeat;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}

.genericon-twitter {
  /*background-image: url(/wp/wp-content/uploads/2017/11/twitter.png);*/
  height: 30px;
  width: 30px;
  background-repeat: no-repeat;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
.pay_attention {
  font-size: 16px;
  color: #600;
  text-decoration: none;
}

#payment_delivery_return h2 {
  font-size: 22px;
  font-weight: bold;
  background-color: #a5355e;
    border-radius: 2px;
    -webkit-border-radius: 2px; 
    -moz-border-radius: 2px;
  padding:10px;
  color: #FFF;
}

#payment_delivery_return h2 .sub {
  font-size: 16px;
  margin-left:10px;
}

.type-post {
  margin-bottom:40px;
}
.type-post.category-info {
  margin-bottom:20px;
}
.type-post.hentry .entry-header {
  margin-bottom:10px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 10px!important;
  padding-left: 0px;
}

.type-post.category-info .entry-header {
  margin-bottom:10px;
  padding:0px;
}
.type-post .entry-header .entry-title {
  margin-bottom:0px;
  font-size: 26px;
  font-weight:bold;
}

.type-post .entry-content{
  
}

#post-8 .home h1 {
  font-size: 20px;
  font-weight: bold;
}
#post-8 .home h2 {
  font-size: 16px;
}
@media (max-width: 568px) {
  #post-8 .home h2 {
    font-size: 15px;
  }
}
@media (min-width: 768px) {
  .footer-widgets {
    padding-top:0px;
  }
}
.footer-widgets .widget {
  margin-bottom:10px;
}
.footer-widgets .widget .widget-title, .footer-widgets .widget .widgettitle {
  margin-bottom:4px;
  padding-bottom:0px;
}
.gamma.widget-title{
  font-size: 12px;
}

.storefront-sorting form, .storefront-sorting p {
  display:none;
}

@media (max-width: 568px) {
  #footer-menu a{
    font-size: 10px;
  }
  ul.product-categories li {
    margin-bottom:2px;
  }
  ul.children {
    margin-top:2px!important;
  }
  li.cat-item {
    margin-bottom:2px!important;
  }
  .main-navigation ul li a {
    padding-bottom:4px;
    padding-top:4px;
  }
  .menu {
    margin-top:4px;
    /*border: thin dotted #CCC;*/
  }
  .menu li {
    padding-left:10px;
  }
}

#main .product .mark01 {
  font-weight:bold;
  color:#C33;
}
/* ラッピングオプション */
.giftwrap_ul li:not(first-of-type) {
  margin: 0 2em 0 0;
}
.wc_giftwrap_notes_container {
    clear: both;
    margin: 0 0 0 0;
}
.woocommerce-error, .woocommerce-info, .woocommerce-message, .woocommerce-noreviews, p.no-comments {
    padding: 10px 1em!important;
    margin-bottom: 10px!important;
    background-color: #0f834d;
    margin-left: 0;
    border-radius: 2px;
    color: #fff;
    clear: both;
    border-left: .6180469716em solid rgba(0,0,0,.15);
}
ul.giftwrap_ul, .type-page .wc-giftwrap ul, #left-area ul.giftwrap_ul, .entry-content ul.giftwrap_ul {
    margin: 4px 0!important;
    padding: 0;
    list-style: none;
    display: inline-block;
}
.giftwrap_submit{
  margin-top: 10px!important;
}
.woocommerce-info{
  background-color: #0f834d;
}
p.giftwrap_details{
  margin-bottom: 10px!important;
}
.wc_giftwrap_notes_container{
  display:none;
}
@media (min-width: 768px) {
  .woocommerce-cart-form .cart_item td{
    border-bottom-width: thin;
    border-bottom-style: solid;
    border-bottom-color: #4496B5;
  }
  table.cart td.product-remove{
    border-bottom-width: thin!important;
    border-bottom-style: solid!important;
    border-bottom-color: #4496B5!important;
  }
}
@media (max-width: 568px) {
  .woocommerce-cart-form .cart_item td{
    border-bottom-style: none;
  }
  table.cart td.product-remove{
    border-bottom-style: none;
  }
  table.cart td.product-subtotal{
    border-bottom-width: thin;
    border-bottom-style: solid;
    border-bottom-color: #4496B5;
  }
}
h3.giftwrap_header{
  font-size: 16px;
  font-weight:bold;
}
ul.giftwrap_ul{
  float:left;
}
#cart_giftwrap_submit.button{
  background-color: #1B8BDE;
    border-radius: 4px;
    -webkit-border-radius: 4px; 
    -moz-border-radius: 4px;
  float:left;
  clear:left;
}
/* 支払・注文ボタン */
.wc-proceed-to-checkout .checkout-button{
  background-color: #1B8BDE;
    border-radius: 4px;
    -webkit-border-radius: 4px; 
    -moz-border-radius: 4px;
}
.place-order .button{
  background-color: #1B8BDE;
    border-radius: 4px;
    -webkit-border-radius: 4px; 
    -moz-border-radius: 4px;
}
#payment_delivery_return img.wp-image-169 {
  float:left;
  max-width:120px;
}
#payment_delivery_return .card_img {
  float:left;
  width:100%;
}
#payment_delivery_return .card_img img {
  float:left;
}
#payment_delivery_return .attention, #payment_delivery_return .remark {
  float:left;
  clear:left;
  width:100%;
}
#payment_delivery_return hr {
  float:left;
  clear:left;
  width:100%;
}
body.home #main {
  padding-top:0px;
}
body.home #main .type-page {
  padding-top:0px!important;
}
body.home #main header.woocommerce-products-header, body.home #main header.entry-header {
  padding: 0 0 0 20px!important;
}
@media (min-width: 768px) {
  body.home #main .entry-content {
    min-height:341px;
  }
}

.home .storefront-product-categories {
  border:none;
}
ul.products li.product.product-category .woocommerce-loop-category__title, ul.products li.product.product-category h2, ul.products li.product.product-category h3 {
  margin-top:8px;
}
@media (max-width: 568px) {
ul.products li.product {
  margin-top: 40px!important;
    margin-bottom: 20px!important;
  float:none;
  clear:left;
}
}

/* 商品準備中の表示設定 */
.woocommerce-info.preparation {
  float:none;
}
/* セール価格を非表示にする */
span.onsale {
  display:none;
}
.price del{
  display:none;
}
/* 生年月日 */
.input-billing_birthday{
  width:38.4615384615%!important;
}
/* 対応ブラウザ */
.custom-html-widget {
  font-size: 11px;
}

/* アイテムボタン下揃え */
ul.products{
	display: flex;
	flex-wrap: wrap;
    justify-content: start;
}
ul.products li.product{
	display: flex;
    flex-direction: column;
    flex-wrap: wrap;
	float: left;
	margin-top: 40px;
}
ul.products li.product .button{
	margin-top: auto;
	display: inline-block;
    margin-bottom: 0;
}